
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

#skiplink a { height: 1px; left: -10000px; overflow: hidden; position: absolute; top: auto; width: 1px; }

a { font-size:130%; }
a:link { color : #0000EE; }
a:visited { color :#0000EE; }
a:hover { color: #71BF45;}
div.container { background-color:#fff; }
div.header-row { padding:10px 0px;}
img.logo { margin:20px;}
header { padding: 0px 0px 0px 0px; background-image:url("/content/images/header-bg.gif"); background-repeat:repeat-x; position:relative; z-index:10; }
header .grid_mrec { float:right; margin-right:20px; }

h1 { color :#009933; font-size:360%; font-weight:bold; margin:15px 0 10px; }
h2 { color :#009933; font-size:320%; font-weight:normal; font-style:italic; margin:0px;}
h3 { color :#0099cc; font-size:150%;}
h3 a:link, h3 a:visited { color :#0099cc; text-decoration:none; font-size:100%; } 
h4 { color :#339933; font-size:165%; font-weight:normal; margin:0px; line-height:1em; }
h5 { color :#0099cc; font-size:320%; margin:0px; }
.main-content-container p { font-size:130%; }
.main-content-container p a { font-size:100%; }
.main-content-container td, .main-content-container th { font-size:130%; }
.main-content-container li { font-size:130%; }
.main-content-container .featured-content { margin-bottom:10px; }

label { font-size:130%; }
small { font-size:110%; }

button, input, select, textarea { font-size:130%; }

input[type="checkbox"], input[type="radio"] { margin-right: 5px;}

.header-with-link h1 { float:left; }
.header-with-link a { display:block; float:right; margin:35px 5px 0; color:#666; text-decoration:none; font-size:140%; font-weight:bold; }
.header-with-link a:hover { text-decoration:underline; }

div#content-panel { padding:10px; }
div#home-page div#content-panel { padding:0; }
div.main-content-container, div.home-content-container, div.secondary-content-container, div.home-side-content-container { display: inline-block;  float:left; -moz-box-shadow: inset 0px 0px 15px 5px #dddddd; -webkit-box-shadow: inset 0px 0px 15px 5px#dddddd; box-shadow: inset 0px 0px 15px 5px #dddddd; }
.no-boxshadow div.main-content-container, .no-boxshadow div.home-content-container, .no-boxshadow div.secondary-content-container, .no-boxshadow div.home-side-content-container { border: solid 5px #dddddd; }
.no-boxshadow div.outer-content-container { border:none; }
.no-boxshadow div.main-content-container .grid_dualcontent{ margin-left:5px; margin-right:5px; }
div.home-side-content-container { width:360px; }
.no-boxshadow div.home-side-content-container { width:340px; }
div.hero-container { -moz-box-shadow: inset 0px 0px 15px 5px #dddddd; -webkit-box-shadow: inset 0px 0px 15px 5px#dddddd; box-shadow: inset 0px 0px 15px 5px #dddddd; }
.no-boxshadow div.hero-container { border: solid 5px #dddddd; }
div.secondary-content-container div.grid_mrec>div { margin-left:20px; }
div.secondary-content-container div.grid_mrec { margin-bottom:25px;}
.no-boxshadow div.secondary-content-container div.grid_mrec { width:350px; margin-left:0; margin-right:0;}
div.secondary-content-container div.grid_singlecontent { width:340px; }
.no-boxshadow div.secondary-content-container div.grid_singlecontent { width:340px; margin-left:0; margin-right:0; }
div.secondary-content-container div.grid_10 { width:200px;}

div.secondary-content-container { }
div.secondary-content-container div.secondary { margin:20px; padding:10px; background-color:#ededed;}
div.secondary-content-container div.secondary strong { color:#0099cd; }

div.social-icons { float: right; margin-top:15px; margin-left:15px;}
.no-boxshadow div.social-icons { margin-right:5px;}

ul.top-menu { list-style:none; overflow:hidden; margin:0px; padding:0px; background-color:#fff; white-space:nowrap; z-index:2; }
ul.top-menu li { float:left; }
ul.top-menu li a { display:block; height:40px; padding:0px 15px 0px 15px; margin-top:12px; background-color:#fff; font-size:120%; font-weight:bold; text-decoration:none; color:#666666; line-height:25px; }
ul.top-menu li a.active { color:#009933; }
ul.top-menu li.skinny a { width:48px; }
div.top-menu-flyout { position:absolute; background: #3F3F3F; background: rgba(0, 0, 0, 0.75); padding: 10px; top:71px;display:none; z-index:999 !important;}
div.top-menu-flyout h3 { margin:0px; margin-right:40px; padding-left:4px;}
div.top-menu-flyout h3 a { color :#73bd48; }
div.top-menu-flyout p { margin:0px; margin-right:20px;}
div.top-menu-flyout p a { color :#fff; text-decoration:none; display:block; padding:2px 4px; font-size:130%; }
div.top-menu-flyout p a.external-resource { color:#c4d736;}
div.top-menu-flyout p a:hover { color :#fff; background-color:#068fbc; text-shadow: 0px 1px 0px #000; }
div.top-menu-flyout div.flyout-column {float: left; width: 150px;}
div.top-menu-flyout div.flyout-group {margin-bottom:20px;}
div.search-container { height: 51px;}
div.search-container .grid_contenthalf{ width:51%; }
div.search-container .grid_contentquarter{ width:49%; }
div.search-box { border:1px solid #999999; padding:2px; background-color:#fff; position:relative; top:-3px; margin-left:10px; font-size:130%; }
div.search-box .left { float:left; }
div.search-box input { border:none; }
div.search-box input[type=text] { width:120px; padding-top:3px; }
div.search-box input[type=image] { color:#fff; background-color:#fff; margin-right:5px; }

table.search-results .updated, table.search-results .score { width: 150px;text-align:center;}

div.breadcrumbs { padding: 20px; color:#119ac7; font-size:120%;padding-bottom: 0px;}
div.breadcrumbs a { color:#119ac7; text-decoration:none; font-size:100%; }

div.page-tools { float:right; padding:10px; padding-bottom:0px; }
div.tool { float:left; padding:3px 5px; margin-bottom:0px; text-align: center; }
div.tool a { color:#818285; text-transform: uppercase; text-decoration:none; display:block; }
div.tool a div { font-size:70%; }
div.feed-tool { display:none; }

div.header-offset { margin-top: 16px;}


/* news items */
div.news-item { position:relative; }
div.news-item h2 { font-size:220%;}
div.news-item h3 { margin-top:3px; font-size:150%; }
div.news-item h4 { margin:5px 0 2px; color:#009933; font-size:130%; font-weight:normal; }
div.news-item p { margin:0 0 5px;}
div.news-item p.date { font-size:100%; margin-bottom:10px; font-weight:bold; }
div.news-item a { font-size: 120%; text-decoration:none;}
div.news-item a h3 { margin:0px; line-height:1.1em; }
div.news-item div.read-more { position:absolute; right:0; bottom:5px; }
div.news-item div.read-more a { font-size:120%; font-weight:bold; color:#0099cc}
div.news-item img.thumbnail { max-width: 200px; max-height: 100px; width: expression(this.width > 200 ? "200px" : true); height: expression(this.height > 100 ? "100px" : true); }
div.view-all { background-color:#fff; margin-bottom:10px; text-align:right; }
div.view-all a { float: right; margin:10px; font-size: 110%; text-decoration:none; color:#666666; text-transform:uppercase; font-weight:bold;}

div.fold-links h3 { font-size:150%; margin:12px 6px 6px;}
div.fold-links a, div.fold-links h3 { color: #6d6e71; text-decoration:none; }
div.fold-links p { margin:6px;}
div.footer-links a, div.footer-links p { font-size:100%; text-decoration:none; color:#000; }

/* weather */
div.melbourne-weather img { margin-right:10px; float:left; }
div.melbourne-weather .details { float:left; }
div.melbourne-weather p {margin:0px; font-size:110%; }
div.melbourne-weather div.tiny p { font-size:100%; line-height:1.8em; }
div.melbourne-weather strong div p { font-size:140%; line-height:1em; }
div.melbourne-weather span.small { font-size:120%; line-height:1em; }

/* tram tracker */
div.tram-tracker { position:relative; background-color: #71bf45; display:inline-block; width:390px; min-height:265px; background-image:url("/content/images/tram-tracker-bg.png"); background-repeat:no-repeat; box-shadow:3px 3px 5px #7c7c7c; margin:20px 0 0; /*padding-bottom:15px;*/ }
div.tram-tracker h3 { color:#000; text-shadow:0px 1px 0px #fff; font-size:160%; text-align:center; margin:10px 40px;}
div.tram-tracker input.find-stop-id {  width:180px; white-space:normal; padding:6px 30px; margin: 4px 0px 5px; font-family: Arial, Helvetica, sans-serif; font-size:110%; }
.ie6 div.tram-tracker input.find-stop-id { display:none;} /* temp ie fix */
div.tram-tracker input[type=text], div.tram-tracker input[type=checkbox], div.tram-tracker select  { margin: 2px 0px;}
div.tram-tracker div.banners { margin:5px 0px; text-align:center; }
div.tram-tracker input[type=submit] { position:absolute; left:230px; bottom:15px; }
div.tram-tracker .or { text-align:center; font-weight:bold; font-size:130%; color:#000000; text-shadow: 0 1px 0 #FFFFFF; }

div.tram-tracker.mrec { background-image:url("/content/images/tram-tracker-mrec-bg.png"); width:300px; }
div.tram-tracker.mrec h3 { margin:10px 5px;}
div.tram-tracker.mrec input.find-stop-id {  width:140px; padding:4px 14px; margin:7px 0px; }
div.tram-tracker.mrec input[type=text], div.tram-tracker.mrec input[type=checkbox], div.tram-tracker.mrec select  { margin: 2px 0px;}
div.tram-tracker.mrec input[type=submit] { left:140px;}

div.tram-tracker.mrec div.left-panel, div.tram-tracker.mrec div.right-panel { float:left;}
div.tram-tracker.mrec div.right-panel { width:160px;}
div.tram-tracker.mrec div.left-panel { width:140px}
div.tram-tracker.mrec div.right-panel.full { width:300px; text-align:center;}
div.tram-tracker.mrec #tram-tracker-result { margin-left:0px; }


/* journey planner */

div.journey-planner { color: #ffffff; postion:relative; background-color: #0199cc; display:inline-block; width:370px; background-image:url("/content/images/journey-planner-bg.png"); background-repeat:no-repeat; box-shadow:3px 3px 5px #7c7c7c; margin-top:20px; padding: 10px; height: 246px; }

div.journey-planner h3 { margin:0px; background-image:url("/content/images/journey-planner-title.png"); width:291px; height:27px; background-repeat:no-repeat;}

div.journey-planner.mrec h3 { margin:0px; background-image:url("/content/images/journey-planner-mrec-title.png"); width:259px; height:24px; background-repeat:no-repeat;}
div.journey-planner h3 span { display:none;}

div.journey-planner .leavingFrom { margin-bottom: 10px; }
div.journey-planner .leavingFrom label { font-size: 13px; color: #ffffff; margin-bottom: 10px; }

div.journey-planner .goingTo { margin-bottom: 10px; }
div.journey-planner .goingTo label { font-size: 13px; color: #ffffff; margin-bottom: 10px; }

div.journey-planner .transportAutocomplete { width: 364px; margin: 4px 0px; }

div.journey-planner .options-container { font-size: 12px; color: #ffffff; }

div.journey-planner .leavingFromTime { float: left; margin-right: 4px; }

div.journey-planner a.MoreSearchOptions { color: #ffffff; font-size: 11px; }
div.journey-planner a.MoreSearchOptions:hover { color: #ffffff; font-size: 11px; text-decoration: none; }


div.journey-planner.mrec { color: #ffffff; postion:relative; background-color: #0199cc; display:inline-block; width:280px; background-image:url("/content/images/journey-planner-bg.png"); background-repeat:no-repeat; box-shadow:3px 3px 5px #7c7c7c; margin-top:20px; padding: 10px; height: 250px; }
div.journey-planner.mrec .transportAutocomplete { width: 280px; margin: 4px 0px; }
div.journey-planner.mrec .leavingFromTime { float: left; width: 280px; margin-right: 4px; }
div.journey-planner.mrec .goingToTime { float: left; width: 280px; margin: 4px 0px; }

/*
div.journey-planner input[type=text], div.journey-planner input[type=checkbox], div.journey-planner select  { border:1px solid #0099cc; margin-right:5px;font-size:110%; padding:3px; margin-bottom:10px;}
div.journey-planner input[type=text]::-webkit-input-placeholder { font-size:110%; padding:0px; color:#000;}
div.journey-planner input[type=text]:-moz-placeholder { font-size:110%; padding:3px; color:#000;}
div.journey-planner input[type=text] { width:200px; }
div.journey-planner div.spacer { margin-bottom: 54px;}
div.journey-planner label { font-size: 110%; font-weight:bold; margin-left:5px; }
.journey-planner-advanced { display:none;}
#journey-planner-advanced-options { font-size:110%; font-weight:bold; text-decoration:none; margin-left:5px; color:#000; }

div.journey-planner.mrec { background-image:url("/content/images/journey-planner-mrec-bg.png"); width:300px; }
div.journey-planner.mrec h3 { margin:20px;background-image:url("/content/images/journey-planner-mrec-title.png");width:259px; height:24px; background-repeat:no-repeat;}
div.journey-planner.mrec input[type=submit] { margin:0px 30px; bottom:-25px;} 
div.journey-planner-advanced fieldset { margin:10px 0; }
div.journey-planner.mrec img { margin:0 0 20px 10px; }
div.journey-planner.mrec a img { margin:0; }
*/

div.bottom-link-bar img { float: left; height:27px; margin-right:5px;}
div.bottom-link-bar a { color: #666666; text-decoration:none; font-size:100%; }
div.bottom-link-bar a:hover { color: #000;}

/* staged navigation macro */
div.navigation-stages div { float:left; }
div.navigation-stages div.stage div.number { width:20px; height:50px; line-height:50px; text-align:center; font-size:200%; }
div.navigation-stages div.stage div.name { margin-top:10px; margin-bottom:10px; height: 30px; overflow: hidden; white-space: normal; line-height:30px; font-size:85%; font-weight:bold; }
div.navigation-stages div.stage a { color:#fff; text-decoration:none; position:relative; text-transform: uppercase; display:block; }
div.navigation-stages div.current a{ color:#009933; }
div.navigation-stages div.stage a:hover{ color:#009933; }
div.navigation-stages div.current a:hover{ color:#fff; }

div.navigation-stages div.stage div.number p { position:relative; top:-2px; left:3px; }
div.navigation-stages div.stage div.name p { position:relative; top:-16px; }

div.navigation-stages div.current div { background-color: #c6d92c; }
div.navigation-stages div.visited div { background-color: #00ccff; }
div.navigation-stages div.not-visited div { background-color: #caecf6; }

div.navigation-stages-buttons { position:absolute; right:0px; margin-top:5px; }
div.navigation-stages-buttons div.next, div.navigation-stages-buttons div.prev { float: left; text-align:center; }
div.navigation-stages-buttons a { text-transform: uppercase; font-size:100%; color:#333333; text-decoration:none; }
div.navigation-stages-buttons a:hover { color: #71BF45;}
div.navigation-stages-bottom { margin-bottom:20px; }

#contour fieldset legend { color:#0099cc; font-size:140%; font-weight:bold; white-space:normal; padding-bottom:20px; }
#contour input[type=submit] { width:110px; height:30px; border-radius:6px; font-weight:bolder; text-shadow:0px 1px 0px #fff; font-size:160%; box-shadow:2px 2px 4px #5b5b5a; padding:4px; text-transform: uppercase; }
#contour label.fieldLabel { float:left; width:150px; margin-bottom:20px; font-weight:bold; font-size:130%; }
#contour input[type=text], #contour select, #contour textarea { border:1px solid #66cc33; margin-bottom:20px; font-size:130%; }
#contour table.calendar { margin-bottom:20px;}
#contour span.radiobuttonlist { display:block;}
#contour span.radiobuttonlist label { padding-left:10px; }

div.external-redirect h3 span, div.external-redirect h3 a { color: #009933;}
div.ad-tile { margin-top:20px; height:250px; position:relative; }
div.ad-tile a.flash-banner { position:absolute; display:block; top:0; left:0; background: url("/content/images/blank.gif") no-repeat -1px -1px; }

div.featured-content-navigation .grid_5 { width:250px; margin:0 25px 0 0; }
div.featured-content-navigation .omega { margin-right:0; }

div.bottom-link-bar .grid_4 { margin:0 50px; font-size:120%; line-height:27px; }
div.bottom-link-bar .grid_4_promo { margin:0 10px; font-size:120%; line-height:27px; float:left; display:inline;}

legend.hidden { display:none; }

.sitemap { font-size:130%; }
.sitemap li, .sitemap li a { font-size:100%; }

.main-content-container th { background:#666666; color:#ffffff; padding:5px 10px; border: solid 1px #fff; font-size:200%; font-style:italic; font-weight:normal; text-transform:uppercase; text-align:left; }
.main-content-container td { background:#e9f2d6; color:#666666; padding:10px; border: solid 1px #fff; font-size:150%; }
.main-content-container table { margin-top:10px; border: solid 1px #fff; }
.main-content-container table p, .main-content-container table a { font-size:100%; }
div.accessible-stops input[type="submit"] { width:100px; height:18px; font-size:110%; padding:0; }

#itdDateDay, #itdTripDateTimeDepArr, #itdDateYearMonth, #itdTimeHour, #itdTimeMinute, #itdTimeAMPM {
    font-size: 12px;
}